Subject: Re: bug#65460: ghc/ghci are broken

From: "(" <[email-masked]>
Date: Thu, 24 Aug 2023 08:01:44 +0100

Jonas <[email-masked]> writes:
> Thanks! Adding gcc-toolchain to the profile fixed it, but shouldn't this 
> be automatically brought in by `guix install ghc`? This does still feels 
> like a bug to me, shouldn't gcc-toolchain be a part of ghcs native-inputs?

If this is to happen, it should be a regular input, and the strings
containing the programs to invoke should be replaced with their full
/gnu/store paths.

  -- (